Hi. Right now I have an expired license of vBulletin 3.8. I'd like to upgrade it to get vBulletin 4 but I have two options: upgrade just to version 4 or upgrade to version 5 witch allows me to use version...